CentOS 6  安裝 node 踩到 glibc 版本問題(而且完全忘記 我解過這個坑),手動安裝 + 亂丟一些 rpm 安裝後把版本相依搞炸了。最後一邊 yum erase + yum downgrade glibc\* 才救回來。